import request from '@/utils/request'

export function home_count(query) {
  return request({
    url: '/system/business/home/count',
    method: 'get',
    params: query
  })
}
export function home_noticeList(query) {
  return request({
    url: '/system/business/home/noticeList',
    method: 'get',
    params: query
  })
}
